## node-autolinker 1.8.1+dfsg

=== debian/changelog ===
node-autolinker (1.8.1+dfsg-1) unstable; urgency=medium

  * Imported upstream changes.

 -- Daniel Ring <dring@wolfishly.me>  Tue, 20 Nov 2018 22:16:02 -0800

node-autolinker (1.6.0+dfsg-2) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 17 Sep 2018 19:14:17 +0530

node-autolinker (1.6.0+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #884566)

 -- Daniel Ring <dring@wolfishly.me>  Sat, 16 Dec 2017 16:58:33 -0800
