=== debian/control ===
Source: node-autolinker
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Ring <dring@wolfishly.me>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , node-umd
 , uglifyjs
Standards-Version: 4.2.1
Homepage: https://github.com/gregjacobs/Autolinker.js
Vcs-Git: https://salsa.debian.org/js-team/node-autolinker.git
Vcs-Browser: https://salsa.debian.org/js-team/node-autolinker

Package: node-autolinker
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Utility for automatically linking URLs, emails, etc. in text
 Autolinker is a utility for automatically adding hyperlinks to URLs, email
 addresses, phone numbers, Twitter handles, and hashtags in a given block of
 text or HTML.
 .
 Node.js is an event-based server-side JavaScript engine.
