## node-autolinker 1.8.3%2Bdfsg

=== debian/changelog ===
node-autolinker (1.8.3+dfsg-4) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Add maintscript to fix break introduced in 1.8.3+dfsg-3
    (Closes: #977866)

 -- Xavier Guimard <yadd@debian.org>  Tue, 22 Dec 2020 08:35:22 +0100

node-autolinker (1.8.3+dfsg-3) unstable; urgency=medium

  * Team upload.

  * link eack file (not dir)
    to ease use e.g. with apt-file or dh-linktree

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 21 Dec 2020 22:31:20 +0100

node-autolinker (1.8.3+dfsg-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Update lintian overrides
  * Use pkg-js-tools auto install
  * Provides libjs-autolinker

 -- Xavier Guimard <yadd@debian.org>  Sat, 23 May 2020 09:13:26 +0200

node-autolinker (1.8.3+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Ring <dring@wolfishly.me>  Wed, 26 Dec 2018 18:52:54 -0800
