=== debian/control ===
Source: node-autolinker
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Ring <dring@wolfishly.me>
Build-Depends: debhelper-compat (= 13)
 , node-umd
 , dh-sequence-nodejs
 , uglifyjs
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-autolinker
Vcs-Git: https://salsa.debian.org/js-team/node-autolinker.git
Homepage: https://github.com/gregjacobs/Autolinker.js
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-autolinker
Architecture: all
Depends: ${misc:Depends}
Provides: libjs-autolinker
Suggests: javascript-common
 , nodejs
Multi-Arch: foreign
Description: Utility for automatically linking URLs, emails, etc. in text
 Autolinker is a utility for automatically adding hyperlinks to URLs, email
 addresses, phone numbers, Twitter handles, and hashtags in a given block of
 text or HTML.
 .
 Node.js is an event-based server-side JavaScript engine.
