## node-autolinker 1.8.3+dfsg

=== debian/changelog ===
node-autolinker (1.8.3+dfsg-5) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Tue, 09 Nov 2021 12:34:32 +0100
