=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Daniel Ring <dring@wolfishly.me>
 Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-umd
- , dh-sequence-nodejs
  , uglifyjs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-autolinker
 Vcs-Git: https://salsa.debian.org/js-team/node-autolinker.git
 Homepage: https://github.com/gregjacobs/Autolinker.js
@@ -19,7 +19,6 @@
 Depends: ${misc:Depends}
 Provides: libjs-autolinker
 Suggests: javascript-common
- , nodejs
 Multi-Arch: foreign
 Description: Utility for automatically linking URLs, emails, etc. in text
  Autolinker is a utility for automatically adding hyperlinks to URLs, email
