=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 %:
 	dh $@
 
-export VERSION=1.8.1
+export VERSION=1.8.3
 define BANNER
 /*!
  * Autolinker.js
@@ -72,7 +72,3 @@
 	sed '/\/\/ @if DEBUG/,/\/\/ @endif/d' dist/Autolinker.js \
 	| uglifyjs \
 	> dist/Autolinker.min.js
-
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -f dist/Autolinker.js dist/Autolinker.min.js src/matcher/TldRegex.js
